@charset "utf-8";
/* CSS Document */

#gallery {
	position:absolute;
	top: 0px; left: 0px; right: 0px; bottom: 0px;
	overflow: hidden;
}

#galleryImages {
	position:absolute;
	overflow:hidden;
	height: 465px;	
	margin-right: -9999em;
}

#galleryImages>div {
	float:left;
	margin-right:5px;
	height: 100%;
	position:relative;
}

#galleryImages>div.videoContainer {
	background-color: #000;
	position:relative;
}

#galleryImages div.inner {
	display:block;
	position:absolute;
	top:0px;
	width:100%;
	height:100%;
}

#galleryImages video {
	display:block;
	margin-left:auto;
	margin-right:auto;
	height:100%;
}

#galleryImages>div img{
	height: 100%;
}

#navLeft {
	position:absolute;
	left:0px;
	top:0px;
	width:50px;
	height:100%;
	cursor:pointer;
	overflow:hidden;
}

#navLeft>div {
	position:absolute;
	bottom:50%;
	left:-3px;
	margin-top:-21px;
	height:42px;
	width:42px;
}

#navRight {
	position:absolute;
	right:0px;
	top:0px;
	width:50px;
	height:100%;	
	cursor:pointer;
	overflow:hidden;
}

#navRight>div {
	position:absolute;
	bottom:50%;
	right:-3px;
	margin-top:-21px;
	height:42px;
	width:42px;
}